Skip to Content
Wapitick developers

comments

Comments and replies on Instagram, Facebook Page and Threads posts.

Comments and replies on Instagram, Facebook Page and Threads posts.

MethodPathOperationScopeTest mode
GET/v1/comment-dm-rulescomment_dm_rules_list: List comment-to-DM rulesposts:read-
POST/v1/comment-dm-rulescomment_dm_rules_create: Create a comment-to-DM ruleposts:write-
DELETE/v1/comment-dm-rules/{rule_id}comment_dm_rules_delete: Delete (archive) a comment-to-DM ruleposts:write-
GET/v1/comment-dm-rules/{rule_id}comment_dm_rules_get: Get a comment-to-DM ruleposts:read-
PATCH/v1/comment-dm-rules/{rule_id}comment_dm_rules_update: Edit, pause or resume a comment-to-DM ruleposts:write-
GET/v1/commentscomments_list: Comment inbox (all channels)conversations:read-
DELETE/v1/comments/{comment_id}comments_delete: Delete a commentconversations:write-
GET/v1/comments/{comment_id}comments_get: Get a commentconversations:read-
POST/v1/comments/{comment_id}/donecomments_done: Mark a comment as dealt withconversations:write-
POST/v1/comments/{comment_id}/hidecomments_hide: Hide or unhide a commentconversations:write-
POST/v1/comments/{comment_id}/private-replycomments_private_reply: Comment-to-DM: private reply (7 days, one per comment)messages:send-
POST/v1/comments/{comment_id}/replycomments_reply: Reply to a comment (public)conversations:write-
POST/v1/comments/{comment_id}/undonecomments_undone: Put a comment back in the queueconversations:write-
GET/v1/posts/{post_id}/commentsposts_comments: Comments on a published postposts:read-

Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.

This page as Markdown